Yaf_Response_Abstract::response
Yaf_Response_Abstract::setBody
Yaf_Response_Abstract
PHP Manual

# Yaf_Response_Abstract::setAllHeaders

The setAllHeaders purpose

### Description

protected void Yaf_Response_Abstract::setAllHeaders ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values